[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# EVariantArrayCreateError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Error raised when a problem is detected during creation of an array

## Declaration

Source position: variants.pp line 43

`type EVariantArrayCreateError = class(EVariantError)`

## Inheritance

`EVariantArrayCreateError` |  | Error raised when a problem is detected during creation of an array
`EVariantError` |  | Variant error.
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EVariantArrayCreateError is the exception raised when a problem is detected during creation of an array. It can be raised manually by calling VarArrayCreateError.

## See also

VarArrayCreateError |  | Raise an EVariantArrayCreateError error